.floatleft {
    float: left;
    margin: 1%;
    padding-left: 1%;
    padding-bottom: 5%;
    background-color: rgb(110, 209, 110);
    width: 15%;
    border-radius: 10px;
}

.floatright {
    float: right;
    margin: 1%;
    padding-left: 1%;
    padding-bottom: 5%;
    background-color: rgb(110, 209, 110);
    width: 15%;
    border-radius: 10px;
}